API ReferenceContractsV3
Get contract providers
Authorization
BearerAuth AuthorizationBearer <token>
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
In: header
Path Parameters
contract_id*contractsv3ContractId
Format
uuidQuery Parameters
page_token?PageToken|null
limit?|
Max number of providers returned per page. Defaults to 100. Max is 1000.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/contracts/v3/497f6eca-6276-4993-bfeb-53cbbbba6f08/providers"{ "items": [ { "organization_provider_id": "0eb5b823-8052-4a17-b159-d111210f9bd7", "employment_status": "ACTIVE", "employment_start_date": "string", "employment_termination_date": "string", "npi": "string", "is_rendering": true, "is_billing": true, "first_name": "string", "last_name": "string", "organization_name": "string", "provider_type": "INDIVIDUAL", "tax_id": "string", "taxonomy_code": "string", "license_type": "MD", "ptan": "string", "medicaid_provider_id": "string", "addresses": [ { "address": { "zip_plus_four_code": "1234", "address1": "string", "address2": "string", "city": "string", "state": "AA", "zip_code": "string" }, "address_type": "DEFAULT" } ] } ], "prev_page_token": "string", "next_page_token": "string"}